busvoodoo_rs232.h File Reference

BusVoodoo RS-232 mode (API) More...

Go to the source code of this file.

## Variables

const struct busvoodoo_mode_t | busvoodoo_rs232_mode
| RS-232 mode interface definition.

## Detailed Description

BusVoodoo RS-232 mode (API)

Author
  King Kévin kingk.nosp@m.evin.nosp@m.@cuvo.nosp@m.odoo.nosp@m..info

Date
  2018

Note
  peripherals used: USART USART peripheral used for RS-232 communication, using an RS-232 transceiver

Definition in file busvoodoo_rs232.h.